.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.block {
  display: block;
}
.zero {
  margin: 0;
  padding: 0;
}
.uppercase {
  text-transform: uppercase;
}
.float {
  float: left;
  margin-right: 24px;
}
.notext {
  text-indent: -99999px;
}
.debug {
  outline: 1px dotted red;
}
.font {
  font-family: Arial, Helvetica, sans-serif;
}
.grey {
  color: #2b2b2b;
}
.w {
  width: auto;
  float: none;
}
.buttonstyle {
  background: #0039a9 url(/styles/img/gbs/sprites/sprite-button.png) left top repeat-x;
  padding: 12px 24px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  display: inline-block;
  font-size: 16px;
}
#mayo-wrapper,
#wrapper,
.mayo-wrapper {
  width: 960px;
  margin: 22px auto 0;
}
.fullbanner {
  clear: both;
  background: #ccc;
}
#mayo-header {
  width: 100%;
  padding: 0 0 18px 0;
  z-index: 1000;
  font-family: Arial, sans-serif;
  font-size: 13px;
  float: left;
}
#mayo-header a.mayo-logo {
  margin: 0 24px 20px 0;
  float: left;
  width: 140px;
}
#mayo-header a.mayo-logo img {
  margin-left: 24px;
}
#mayo-header a {
  text-decoration: none;
}
#mayo-header a:hover {
  text-decoration: underline;
}
#mayo-header #globalsearch {
  display: block;
  float: left;
  width: 386px;
  margin-right: 24px;
  margin-bottom: 1px;
}
#mayo-header #globalsearch div {
  border: 1px solid #e5e5e2;
  background: #f5f5f3;
  margin: 0;
  padding: 0;
  padding: 0 !important;
  float: left;
  width: 384px;
}
#mayo-header #globalsearch label {
  position: absolute;
  top: -99999px;
}
#mayo-header #globalsearch input[type=text] {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: Arial, sans-serif;
  font-size: 13px;
  float: left;
  padding: 11px 14px;
  width: 324px;
  color: #7e7f74;
  line-height: 1em;
  background: #ffffff url(/UniversalNav/Styles/img/bg_input_text.png) top left repeat-x;
}
#mayo-header #globalsearch input[type=text].on {
  color: #54585A;
}
#mayo-header #globalsearch input[type=image] {
  display: block;
  padding: 9px;
  float: left;
}
#mayo-header #globalsearch input[type=image]:hover {
  opacity: .4;
}
#mayo-header #globalsearch input[type=submit] {
  display: block;
  padding: 9px;
  float: left;
  text-indent: -2000em;
  background: url(/UniversalNav/Styles/img/icon-search.png) no-repeat;
  background-position: 10px 8px;
  width: 32px;
  height: 36px;
  font-size: 1px;
}
#mayo-header #globalsearch input[type=submit]:hover {
  opacity: .4;
}
#mayo-header #gnavone {
  float: left;
  width: 162px;
  padding-left: 60px;
  margin-right: 24px;
  margin-bottom: 1px;
}
#mayo-header #gnavtwo {
  float: left;
  width: 140px;
  margin-bottom: 1px;
  position: relative;
}
#mayo-header ul {
  margin: 0;
  padding: 0;
}
#mayo-header ul li {
  list-style: none;
  margin: 0 0 2px 0;
  line-height: 1.3em;
}
#mayo-header ul li a {
  font-size: 13px;
  color: #2b2b2b;
  display: block;
}
#mayo-header ul li a:hover {
  color: #54585A;
}
#mayo-header ul.nav-global {
  z-index: 100;
  margin-bottom: 4px;
}
#mayo-header ul.nav-global a.lang {
  background: url(/UniversalNav/Styles/img/bg-nav-arrow-down.png) no-repeat right;
  display: inline-block;
  padding-right: 20px;
}
#mayo-header ul.nav-global li ul {
  position: absolute;
  top: -1000px;
  left: 39px;
  background: #fff;
  border: 1px solid #eee;
  padding: 5px 0;
}
#mayo-header ul.nav-global li ul a {
  padding: 2px 50px 2px 5px;
  background: #fff;
  display: block;
  position: relative;
}
#mayo-header ul.nav-global a:focus + ul,
#mayo-header ul.nav-global li:hover ul {
  top: 10px;
}
#mayo-header ul.nav-global a:focus {
  top: 1010px;
}
#mayo-header ul.nav-global li:hover a:focus {
  top: 0;
}
#mayo-header ul.socialmedia li {
  float: left;
  margin: 0 0 0 7px;
}
#mayo-header ul.socialmedia li:first-child {
  margin: 0;
}
#mayo-header ul.socialmedia li a {
  text-indent: -99999px;
  display: block;
  background: url(/UniversalNav/Styles/img/sprite-globalnav.png) no-repeat 0 0;
  height: 17px;
}
#mayo-header ul.socialmedia li a.youtube {
  width: 40px;
  background-position: -69px 0;
}
#mayo-header ul.socialmedia li a.twitter {
  width: 16px;
  background-position: 0 0;
}
#mayo-header ul.socialmedia li a.facebook {
  width: 16px;
  background-position: -23px 0;
}
#mayo-header ul.socialmedia li a.pinterest {
  width: 17px;
  background-position: -115px 0;
}
#mayo-header ul.socialmedia li a.google {
  width: 16px;
  background-position: -46px 0;
}
#mayo-header ul.nav > li:last-child:hover a {
  border-right: 1px solid #E3E3E0;
}
#mayo-header ul.nav > li:last-child:hover div ul li a {
  border: none;
}
#mayo-header ul.nav > li:last-child:hover blockquote a {
  border: none;
}
#mayo-header ul.nav {
  clear: both;
  background: #f5f5f3;
  width: 960px;
  min-height: 53px;
}
#mayo-header ul.nav li {
  float: left;
  position: relative;
}
#mayo-header ul.nav li a {
  position: relative;
  display: block;
  color: #54585a;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
  font-size: 13px;
  padding: 8px 23px 8px 12px;
  min-height: 36px;
  z-index: 10;
  border: 1px solid #f5f5f3;
  border-bottom: none;
  border-right: 1px solid #E3E3E0;
  background: url(/UniversalNav/Styles/img/sprite-globalnavarrows.png) no-repeat right 10px;
}
#mayo-header ul.nav li:last-child a {
  border-right: 1px solid #f5f5f3;
}
#mayo-header ul.nav li:hover > a {
  border-top: 1px solid #E3E3E0;
  border-left: 1px solid #E3E3E0;
  border-bottom: 1px solid #f5f5f3;
  min-height: 35px;
  text-decoration: none;
  background: url(/UniversalNav/Styles/img/sprite-globalnavarrows.png) no-repeat;
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li ul li a:hover {
  background: none;
}
#mayo-header ul.nav li:nth-child(1) a {
  width: 116px;
}
#mayo-header ul.nav li:nth-child(2) a {
  width: 115px;
}
#mayo-header ul.nav li:nth-child(3) a {
  width: 80px;
}
#mayo-header ul.nav li:nth-child(4) a {
  width: 90px;
}
#mayo-header ul.nav li:nth-child(5) a {
  width: 115px;
}
#mayo-header ul.nav li:nth-child(6) a {
  width: 90px;
}
#mayo-header ul.nav li:nth-child(7) a {
  width: 95px;
}
#mayo-header ul.nav li > a.patient-care {
  width: 116px;
}
#mayo-header ul.nav li > a.departments-and-centers {
  width: 115px;
}
#mayo-header ul.nav li > a.research {
  width: 80px;
}
#mayo-header ul.nav li > a.medical-education {
  width: 90px;
}
#mayo-header ul.nav li > a.for-medical-professionals {
  width: 115px;
}
#mayo-header ul.nav li > a.products-services {
  width: 90px;
}
#mayo-header ul.nav li > a.giving-to-mayo {
  width: 95px;
}
#mayo-header ul.nav li:nth-child(3):hover > a {
  background-position: right -190px;
  color: #b73600;
}
#mayo-header ul.nav li:nth-child(4):hover > a {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li:nth-child(5):hover > a {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li:nth-child(1).current > a {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li:nth-child(2).current > a {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li:nth-child(3).current > a {
  background-position: right -190px;
  color: #b73600;
}
#mayo-header ul.nav li:nth-child(4).current > a {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li:nth-child(5).current > a {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li:nth-child(6).current > a {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li:nth-child(7).current > a {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li a.borderhack {
  border-right: 1px solid #f5f5f3;
}
#mayo-header ul.nav li:nth-child(1) div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li:nth-child(2) div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li:nth-child(3) div a {
  color: #b73600 !important;
}
#mayo-header ul.nav li:nth-child(4) div a {
  color: #071d49 !important;
}
#mayo-header ul.nav li:nth-child(5) div a {
  color: #071d49 !important;
}
#mayo-header ul.nav li:nth-child(6) div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li:nth-child(7) div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li > a.patient-care {
  width: 116px;
}
#mayo-header ul.nav li > a.departments-and-centers {
  width: 115px;
}
#mayo-header ul.nav li > a.research {
  width: 80px;
}
#mayo-header ul.nav li > a.medical-education {
  width: 90px;
}
#mayo-header ul.nav li > a.for-medical-professionals {
  width: 115px;
}
#mayo-header ul.nav li > a.products-services {
  width: 90px;
}
#mayo-header ul.nav li > a.giving-to-mayo {
  width: 95px;
}
#mayo-header ul.nav li:hover > a.research {
  background-position: right -190px;
  color: #b73600;
}
#mayo-header ul.nav li:hover > a.medical-education {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li:hover > a.for-medical-professionals {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li.current > a.patient-care {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li.current > a.departments-and-centers {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li.current > a.research {
  background-position: right -190px;
  color: #b73600;
}
#mayo-header ul.nav li.current > a.medical-education {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li.current > a.for-medical-professionals {
  background-position: right -290px;
  color: #071d49;
}
#mayo-header ul.nav li.current > a.products-services {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li.current > a.giving-to-mayo {
  background-position: right -90px;
  color: #003da5;
}
#mayo-header ul.nav li > a.patient-care + div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li > a.departments-and-centers + div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li > a.research + div a {
  color: #b73600 !important;
}
#mayo-header ul.nav li > a.medical-education + div a {
  color: #071d49 !important;
}
#mayo-header ul.nav li > a.for-medical-professionals + div a {
  color: #071d49 !important;
}
#mayo-header ul.nav li > a.products-services + div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li > a.giving-to-mayo + div a {
  color: #003da5 !important;
}
#mayo-header ul.nav li:nth-child(5) div {
  left: -330px;
}
#mayo-header ul.nav li:nth-child(5) div ul {
  float: right;
}
#mayo-header ul.nav li:nth-child(5) div blockquote {
  margin-left: 0;
}
#mayo-header ul.nav li.no-image:nth-child(5) div,
#mayo-header ul.nav li.no-image:nth-child(6) div {
  left: 0;
}
#mayo-header ul.nav li.no-image:nth-child(7) div {
  left: -110px;
}
#mayo-header ul.nav li:nth-child(6) div {
  left: -355px;
}
#mayo-header ul.nav li:nth-child(6) div ul {
  float: right;
}
#mayo-header ul.nav li:nth-child(6) div blockquote {
  margin-left: 0;
}
#mayo-header ul.nav li:nth-child(7) div {
  left: -350px;
}
#mayo-header ul.nav li:nth-child(7) div ul {
  float: right;
}
#mayo-header ul.nav li:nth-child(7) div blockquote {
  margin-left: 0;
}
#mayo-header ul.nav li a:focus + div,
#mayo-header ul.nav li:hover div,
#mayo-header ul.nav li div.on {
  top: 52px;
}
#mayo-header ul.nav li.no-image div {
  width: 200px;
}
#mayo-header ul.nav li div {
  position: absolute;
  top: -1000px;
  background: #f5f5f3;
  width: 440px;
  padding: 20px;
  border: 1px solid #e3e3e0;
  z-index: 1;
  min-height: 180px;
}
#mayo-header ul.nav li div a {
  position: relative;
  background: #f5f5f3;
  text-transform: none;
  width: auto !important;
  height: auto;
  min-height: 1px;
  display: block;
  margin: 0;
  padding: 5px;
  border: 0;
}
#mayo-header ul.nav li div a:hover,
#mayo-header ul.nav li div a.on {
  position: relative;
  text-transform: none;
  width: auto !important;
  height: auto;
  min-height: 1px;
  display: block;
  border: 0;
  padding: 5px;
  text-decoration: underline;
}
#mayo-header ul.nav li div ul {
  width: 200px;
  left: -5px;
  position: relative;
  float: left;
}
#mayo-header ul.nav li div ul li {
  width: auto;
  display: block;
  float: none;
  margin: 0;
}
#mayo-header ul.nav li div ul + ul {
  margin-top: 12px;
}
#mayo-header ul.nav li div blockquote {
  width: 224px;
  margin: 0;
  padding: 0;
  z-index: 10;
  float: left;
  margin-left: 15px;
}
#mayo-header ul.nav li div blockquote img {
  width: 222px;
  height: 137px;
  border: 1px solid #e3e3e0;
  display: block;
  margin: 0 0 10px 0;
}
#mayo-header ul.nav li div blockquote a {
  padding: 0;
}
#mayo-header ul.nav li div blockquote a:hover {
  padding: 0;
  text-decoration: none;
}
#mayo-header ul.nav li div blockquote a strong {
  display: block;
  margin-bottom: 3px;
  font-size: 16px;
}
#mayo-header ul.nav li div blockquote a em {
  color: #54585a;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
}
.searchform,
.search-form {
  border-bottom: 1px solid #e3e3e0;
  border-top: 1px solid #e3e3e0;
  padding: 24px 0;
  margin-bottom: 24px;
}
.searchform div,
.search-form div {
  margin: 0;
  padding: 0;
  padding: 0  !important;
  overflow: hidden;
}
.searchform div input[type=text],
.search-form div input[type=text] {
  margin: 0;
  padding: 0;
  border: 1px solid #e5e5e2;
  font-family: Arial, sans-serif;
  font-size: 13px;
  float: left;
  width: 400px;
  color: #7e7f74;
  min-height: 18px;
  padding: 12px;
}
.searchform div input[type=text].on,
.search-form div input[type=text].on {
  color: #54585A;
}
.searchform input[type=submit],
.search-form input[type=submit] {
  background: #003da5 url(/UniversalNav/Styles/img/icon-search-white.png) no-repeat;  
  border:  none; 
  padding: 12px 11px 12px 35px;  
  cursor:  pointer; 
  background-position:  9px 11px; 
  font-size: 16px; 
  color:  #fff;   
  min-height:  17px; 
  vertical-align: middle;
  margin-top: 0 !important;
}
